/* http://www.menucool.com */
#sliderFrame {position:relative;width:700px;margin: 0 auto;} 
#ribbon {width:111px;height:111px;position:absolute;top:-4px;left:-4px;background:url(ribbon.png) no-repeat;z-index:7;}        
#slider {width:960px;height:360px;background:#fff url(loading.gif) no-repeat 50% 50%;position:relative;margin:0 auto;float:left;margin:0px 0px 0px 0px;}
#slider img {position:absolute;border:none;display:none;}
#slider a.imgLink {z-index:2;display:none;position:absolute;top:0px;left:0px;border:0;padding:0;margin:0;width:100%;height:100%;}
div.mc-caption-bg, div.mc-caption-bg2 {position:absolute;width:100%;height:auto;padding:0;left:0px;bottom:0px;z-index:3;overflow:hidden;font-size: 0;}
div.mc-caption-bg {background-color:black;}
div.mc-caption {color:#ffe001;z-index:4;padding:10px 0;text-align:center;font-family:Georgia, "Times New Roman", Times, serif;font-size:24px;text-align:right;line-height:30px;margin-right:20px;}
div.mc-caption a {color:#FB0;}
div.mc-caption a:hover{color:#DA0;}
div.navBulletsWrapper{top:320px; left:280px; width:150px;background:none;padding-left:20px;position:relative;z-index:5;cursor:pointer;}
div.navBulletsWrapper div {width:11px; height:11px;background:transparent url(bullet.png) no-repeat 0 0;float:left;overflow:hidden;vertical-align:middle;cursor:pointer;margin-right:11px;_position:relative;}
div.navBulletsWrapper div.active {background-position:0 -11px;}
#slider {transform: translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);}